Subject: Re: [PATCH 0/2] net: dsa: RCU-protect dsa_ptr in struct net_device

From: Jakub Kicinski <[email-masked]>
Date: Tue, 10 Sep 2024 19:19:45 -0700

On Tue, 10 Sep 2024 15:03:14 +0200 A. Sverdlin wrote:
> Subject: [PATCH 0/2] net: dsa: RCU-protect dsa_ptr in struct net_device

When you repost please use --subject-prefix="PATCH net v2" 
in git format-patch. The "net" part, specifically, is important,
the patch doesn't apply to net-next so we need to give our bots
a bit of a hint as to which tree this should be (build) tested 
against.
-- 
pw-bot: cr